/*
.jumbotron.landing {
   
    background-repeat: no-repeat;
    background-size: cover;
    background-position-y: bottom;
    background-size: 100% auto;
    height: 520px;
    margin-bottom: 0px;
    
}

#home.jumbotron {
    background-image: url('../Img/sand-balkje.jpg');
    background-repeat: no-repeat;
   background-size: cover;
    background-position-y: bottom;
    background-size: 100% auto;
    height: 520px;
    padding-top: 2rem;
}
*/
/*
#footer{
    background-image: url('/designs/corporate/test_images/balkje.jpg');
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position-y: bottom;
}*/

@media all and (max-device-width: 375px){
  .display-4 { 
  font-size: 2.5rem;
  }
  
  
} 



.carousel-indicators {
    bottom: -35px;
}

ul.vaccard {
    list-style-type: none;
    padding-left: 0px;
}
.vacbody ul{
    list-style-type: disc;
    padding-left: 1rem;
    margin-left: 1rem;
}

.navbar-light .navbar-nav .active>.nav-link{
    font-weight: 700;
}

section {
    padding: 30px 0 30px 0;
}

.card-header.active-acc {
    background-color: rgb(49, 171, 174);
}

.card-header button h4.acc{
    color:rgb(49, 171, 174);
}

.card-header.active-acc button h4.acc {
    color: #FFF;
}

.dropleft.dropdown-search .dropdown-menu{
  min-width: 20rem;
  right: 0;
}

.dropleft.dropdown-search .dropdown-toggle::before{
  content: normal;
}
.link-back{
  top: 0;
  right: 15px;
}

.list-group-item {
  user-select: none;
}

.list-group input[type="radio"] {
  display: none;
}

.list-group input[type="radio"] + .list-group-item {
  cursor: pointer;
  padding-left: 30px;
}

.list-group input[type="radio"]:checked + .list-group-item::before {
  font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f00c"; position: absolute; left: 10px; 
}

.list-group input[type="radio"]:checked + .list-group-item:before {
  color: #31abae;
}	
.btn.btn-block.chevron{ position: relative; }
.btn.btn-block.chevron:before{
  font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f054"; position: absolute; left: 10px; 
}

#noresultalert {
  z-index: 401;
  left: 10%;
  width: 80%;
  top: 5px;
  position: absolute;
}

@media (min-width: 768px){
  .sticky-top-md{
    position: sticky;
    top: 0;
    z-index: 1020;
  }
}